www.cendio.com
Bug 5249 - pam_systemd causes AVC for ThinLinc
: pam_systemd causes AVC for ThinLinc
Status: CLOSED FIXED
: ThinLinc
Server OS
: trunk
: PC Unknown
: P2 Normal
: 4.4.0
Assigned To:
:
:
:
: 4939
  Show dependency treegraph
 
Reported: 2014-09-09 12:51 by
Modified: 2015-03-23 16:34 (History)
Acceptance Criteria:


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From cendio 2014-09-09 12:51:18
Tracker bug for:

 https://bugzilla.redhat.com/show_bug.cgi?id=1122013 (Fedora)
 https://bugzilla.redhat.com/show_bug.cgi?id=1139615 (RHEL7)

The Fedora one has already been fixed.
------- Comment #1 From cendio 2015-03-05 13:52:46 -------
The Red Hat bug is in "RELEASE_PENDING" state again, so there's something going
on behind the scenes.
------- Comment #2 From cendio 2015-03-05 13:57:22 -------
(In reply to comment #1)
> The Red Hat bug is in "RELEASE_PENDING" state again, so there's something going
> on behind the scenes.

And just two hours ago they closed the bug with the release of
selinux-policy-3.13.1-23.

https://rhn.redhat.com/errata/RHBA-2015-0458.html
------- Comment #3 From cendio 2015-03-12 14:20:18 -------
Works fine on RHEL7 with selinux-policy-3.13.1.
------- Comment #4 From cendio 2015-03-23 16:34:31 -------
Tested on a fresh, updated RHEL 7. No AVC at all when installing and using
ThinLinc.